h2,
p.text-center {
    text-align: center
}

#menu-mobile,
header {
    position: fixed;
    width: 100%
}

#menu-mobile,
#menu-mobile.visible {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out
}

#iframe_google,
#tag_manager {
    visibility: hidden
}

body {
    font-family: Roboto;
    font-weight: 400;
    color: #34495e;
    background: #ecf0f1;
    font-size: 15px;
    margin-top: 100px
}

textarea {
    resize: none
}

a {
    color: #3598dc
}

a:active,
a:focus {
    outline: 0;
    text-decoration: none
}

.container.medios {
    padding: 50px 0
}

.container.ubicaciones {
    padding: 40px 0;
    font-weight: 900
}

.container.consultas .form-control:not(textarea),
.container.presupuesto .form-control:not(textarea) {
    margin-top: 0;
    height: 40px;
    line-height: 40px
}

.azul {
    color: #3d495e
}

.celeste,
h2,
ul li i {
    color: #3598dc
}

.f-blanco {
    background: #fff
}

.seccion {
    padding-top: 80px;
    padding-bottom: 100px;
    font-size: 18px
}

.seccion p {
    padding-bottom: 20px
}

#map {
    height: 700px;
    width: 100%
}

ul {
    text-align: left;
    padding: 0
}

ul li {
    list-style: none;
    /*padding-bottom: 5px*/
}

h2 {
    text-transform: uppercase;
    font-size: 60px;
    font-weight: 900;
    letter-spacing: .5;
    margin-top: 80px;
    margin-bottom: 70px
}

header .menu,
header .menu ul {
    text-align: right
}

#botones a,
#menu-mobile p,
#menu-mobile ul li a,
.btn,
header .menu {
    font-weight: 600;
    text-transform: uppercase
}

h2.medios {
    margin-bottom: 30px
}

.btn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 18px
}

.btn.btn-big {
    margin: 50px auto 20px
}

.btn.btn-primary {
    color: #fff;
    background-color: #3598dc;
    border-color: #3598dc
}

.btn.btn-default,
.btn.btn-primary:hover {
    background-color: #3d495e;
    border-color: #3d495e
}

.btn.btn-default {
    color: #fff
}

#menu-mobile p,
#servicios ul li {
    border-bottom: solid 1px #3598dc
}

.btn.btn-default:hover {
    color: #3598dc
}

header {
    height: 100px;
    padding-top: 25px;
    background: #fff;
    z-index: 900;
    top: 0
}

header .menu {
    font-size: 15px;
    line-height: 50px
}

#botones,
#conocenos,
#conocenos h2,
#conocenos p,
#menu-mobile,
.text-home,
p#form_response {
    text-align: center
}

header .menu ul li {
    display: inline;
    padding-left: 10px
}

header .menu ul li i {
    color: #34495e;
    padding-right: 5px
}

header .menu ul li a {
    color: #34495e;
    cursor: pointer
}

header .menu ul li a.open,
header .menu ul li a.open i {
    color: #3598dc
}

header .menu ul li a:hover {
    color: #3598dc;
    text-decoration: none
}

header .menu ul li a:hover i {
    color: #3598dc;
    padding-right: 5px
}

#menu-mobile {
    display: block;
    opacity: 0;
    z-index: 800;
    background-color: rgba(61, 73, 94, .9);
    transition: all .3s ease-out;
    -webkit-transform: translate(0, -100%);
    -moz-transform: translate(0, -100%);
    -o-transform: translate(0, -100%);
    -ms-transform: translate(0, -100%);
    transform: translate(0, -100%)
}

#menu-mobile.visible {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    transition: all .3s ease-out;
    opacity: 1
}

#botones a i,
#botones a:hover i {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out
}

#menu-mobile .separator {
    width: 50%;
    border-top: solid 1px #fff;
    display: block;
    margin: auto
}

#menu-mobile p {
    padding: 20px 0;
    color: #3598dc;
    margin-bottom: 30px
}

#menu-mobile ul {
    width: 100%
}

#menu-mobile ul li {
    text-align: center;
    padding: 10px 0
}

#menu-mobile ul li.mobile {
    display: none
}

#menu-mobile ul li a {
    color: #fff;
    font-size: 18px
}

#menu-mobile ul li a:hover {
    text-decoration: none;
    color: #3598dc
}

#menu-mobile ul li a.close-menu i {
    color: #fff;
    font-size: 30px;
    padding-top: 20px
}

#menu-mobile ul li a.close-menu i:hover {
    color: #3598dc
}

#botones {
    background: #3598dc;
    padding: 20px 0
}

#botones a {
    text-decoration: none
}

#botones a i {
    transition: all .3s ease-out;
    font-size: 60px
}

#botones a:hover {
    text-decoration: libreria
}

#botones a:hover i {
    transition: all .3s ease-out;
    color: #fff
}

#bienvenidos .icono.flotante,
#bienvenidos .icono.flotante .fa-circle {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out
}

#bienvenidos {
    padding: 0;
    overflow: hidden;
    width: 100%;
    position: relative;
    background: rgba(0, 69, 96, .6)
}

#bienvenidos #backgroundvid {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    background: url(../img/Foto-Mobile.jpg) center center;
    background-size: cover;
    padding-bottom: 120px
}

#bienvenidos .icono {
    padding-bottom: 10px;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0
}

#form_consulta,
#form_libro,
#form_presupuesto {
    margin-bottom: 15px;
    position: relative
}

#bienvenidos .icono.flotante {
    font-size: 18px;
    position: fixed;
    left: auto;
    right: 20px;
    bottom: 60px;
    display: inline;
    z-index: 999;
    opacity: 0;
    width: auto;
    transition: all .3s ease-out
}

#bienvenidos .icono .fa-chevron-down,
#bienvenidos .icono.flotante .fa-chevron-up {
    font-size: 14px
}

#bienvenidos .icono.flotante .fa-circle {
    transition: all .3s ease-out;
    text-shadow: 0 3px 15px rgba(0, 0, 0, .25)
}

#bienvenidos .icono.flotante.visible,
#bienvenidos .icono.flotante:hover .fa-circle {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out
}

#bienvenidos .icono.flotante.visible {
    transition: all .3s ease-out;
    opacity: 1
}

#bienvenidos .icono.flotante:hover {
    text-decoration: none
}

#bienvenidos .icono.flotante:hover .fa-circle {
    color: #3598dc;
    transition: all .3s ease-out;
    text-shadow: 0 3px 15px rgba(0, 0, 0, .5)
}

p#form_response,
p#form_response.visible {
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out
}

#bienvenidos .icono:hover {
    text-decoration: none
}

#bienvenidos .icono:hover .fa-circle {
    color: #fff
}

#bienvenidos .icono .fa-circle,
#bienvenidos .icono:hover .fa-chevron-down {
    color: #3598dc
}

.text-home {
    height: 100%;
    display: table
}

.text-home p {
    color: #fff;
    font-size: 55px;
    font-weight: 300
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
    width: 80%
}

#conocenos {
    font-size: 16px
}

#conocenos .icono {
    margin-top: -48px;
    padding-bottom: 50px;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 18px
}

#conocenos .icono .fa-circle,
#conocenos h2 {
    color: #3598dc
}

#conocenos .icono .fa-chevron-down {
    font-size: 14px
}

#conocenos img {
    margin: auto
}

#conocenos h2 {
    margin-top: 10px;
    margin-bottom: 20px;
    font-weight: 300;
    font-size: 40px;
    text-transform: none
}

#conocenos p {
    padding-left: 10px;
    padding-right: 10px
}

#conocenos i.icono-item {
    font-size: 60px;
    color: #3598dc
}

#conocenos i.icono-item.fa-handshake-o {
    padding-top: 25px
}

#plataformas {
    background-position: center center;
    background-size: cover
}

#plataformas p {
    width: 90%;
    margin: auto;
    color: #fff;
    font-size: 45px;
    font-weight: 300;
    padding: 10px 0;
    text-align: justify
}

#plataformas p img {
    padding: 10px 20px
}

#libro {
    background-color: #3598dc;
    text-align: left
}

#libro p {
    color: #fff;
    font-size: 20px
}

#libro p.nota {
    color: #3d495e;
    font-size: 15px
}

#libro .portada {
    background-image: url(../img/libro.png);
    background-position: center right;
    background-repeat: no-repeat;
    padding: 20px 0
}

#libro .col-form {
    padding: 50px
}

#servicios {
    padding-bottom: 100px
}

#servicios ul li {
    font-size: 23px;
    font-weight: 300;
    margin-bottom: 10px;
    padding-bottom: 10px
}

.login,
label {
    font-size: 14px
}

#servicios ul li:last-child {
    border-bottom: none
}

label {
    font-weight: 400
}

p#form_response {
    display: block;
    margin: 5px auto;
    font-size: 14px!important;
    font-weight: 600;
    position: absolute;
    left: 0;
    right: 0;
    width: 300px;
    color: #3598dc;
    background: #fff;
    padding: 10px 20px;
    opacity: 0;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    -webkit-transform: translate(0, -20px);
    -moz-transform: translate(0, -20px);
    -o-transform: translate(0, -20px);
    -ms-transform: translate(0, -20px);
    transform: translate(0, -20px)
}

p#form_response.error {
    background: #a94442;
    color: #fff
}

p#form_response.visible {
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1
}

#form_libro .form-control:active,
#form_libro .form-control:focus,
#form_libro .form-control:invalid,
#form_libro .form-control:valid {
    border: none
}

.form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    box-shadow: none;
    border-color: #fff;
    margin: 10px auto;
    font-size: 18px
}

.form-control:active,
.form-control:focus,
.form-control:invalid,
.form-control:valid {
    box-shadow: none
}

.form-control:focus::-webkit-input-placeholder {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    color: #ccc
}

.form-control:focus::-moz-placeholder {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    color: #ccc
}

.form-control:focus:-ms-input-placeholder {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    color: #ccc
}

.form-control:focus:-moz-placeholder {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    color: #ccc
}

.form-control::-webkit-input-placeholder {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    text-align: right;
    color: #3d495e
}

.form-control::-moz-placeholder {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    text-align: right;
    color: #3d495e
}

.form-control:-ms-input-placeholder {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    text-align: right;
    color: #3d495e
}

.form-control:-moz-placeholder {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    text-align: right;
    color: #3d495e
}

.titulo {
    height: 340px;
    color: #fff;
    font-size: 60px;
    text-transform: uppercase;
    font-weight: 900;
    padding-top: 200px
}

.titulo.idi {
    background: url(../img/header-idi.jpg) center center;
    background-size: cover
}

.titulo.equipo {
    background: url(../img/header-equipo.jpg) center center;
    background-size: cover
}

.titulo.administracion_consorcios {
    background: url(../img/header-administracion-consorcios.jpg) center center;
    background-size: cover;
    padding-top: 100px
}

.titulo.anecdotas_administrador {
    background: url(../img/header-anecdotas-administrador.jpg) center center;
    background-size: cover;
    padding-top: 100px
}

.titulo.servicios_juridicos {
    background: url(../img/header-servicio-juridico.jpg) center center;
    background-size: cover;
    padding-top: 100px

}

.titulo.administracion_alquileres {
    background: url(../img/header-administracion-alquileres.jpg) center center;
    background-size: cover;
    padding-top: 100px

}

.titulo.presupuesto {
    background: url(../img/header-presupuesto.jpg) center center;
    background-size: cover
}

.titulo.consorcios {
    background: url(../img/header-consorcios.jpg) center center;
    background-size: cover
}

.titulo.consultas {
    background: url(../img/header-consultas.jpg) center center;
    background-size: cover
}

.titulo.medios {
    background: url(../img/header-medios.jpg) center center;
    background-size: cover
}

.equipo .container-equipo {
    position: relative;
    padding: 0;
    margin-bottom: 50px
}

.equipo .nombre {
    font-size: 30px;
    color: #3598dc;
    font-weight: 900;
    padding-bottom: 10px
}

.menu-interes ul li a,
.menu-medios ul li a {
    text-transform: uppercase;
    color: #fff;
    display: block
}

.equipo .datos {
    font-size: 16px;
    font-weight: 400
}

.equipo .cuadro {
    background-color: #fff;
    min-height: 200px
}

.equipo .foto {
    text-align: center
}

.equipo .foto img {
    position: absolute;
    z-index: 20;
    top: -30px
}

.equipo .foto img.left {
    left: 30px
}

.equipo .foto img.right {
    right: 30px
}

.stuck {
    position: fixed;
    top: 80px;
    width: 100%;
    z-index: 700
}

.menu-medios {
    background-color: #3d495e
}

.menu-medios ul li {
    display: block;
    width: 33.33333333%;
    float: left;
    text-align: center;
    padding: 0
}

.menu-medios ul li a {
    font-weight: 900;
    width: 100%;
    padding: 20px 0
}

.menu-medios ul li a.selected,
.menu-medios ul li a:hover {
    background-color: #3598dc;
    text-decoration: none
}

.menu-interes {
    background-color: #3d495e
}

.menu-interes ul li {
    display: block;
    width: 50%;
    float: left;
    text-align: center;
    padding: 0
}

.menu-interes ul li a {
    font-weight: 900;
    width: 100%;
    padding: 20px 0
}

.menu-interes ul li a.selected,
.menu-interes ul li a:hover {
    background-color: #3598dc;
    text-decoration: none
}
 
a.medio {
    background: #fff;
    width: 350px;
    height: 400px;
    display: inline-block;
    padding: 20px;
    text-align: left;
    overflow: hidden;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    -webkit-box-shadow: 0 0 0 #3598dc;
    -moz-box-shadow: 0 0 0 #3598dc;
    box-shadow: 0 0 0 #3598dc; 
}

a.medio img {
    width: 100%
}

a.medio .fecha {
    font-size: 16px;
    color: #3d495e;
    display: block;
    text-align: right
}

a.medio .fuente {
    font-size: 18px;
    color: #3598dc;
    display: block
}

a.medio .titular {
    font-size: 18px;
    font-weight: 900;
    color: #3d495e;
    display: block;
    text-transform: none;
    padding: 0
}

a.medio:hover {
    text-decoration: none;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    transform: translate(0, -10px);
    -webkit-box-shadow: 0 10px 0 #3598dc;
    -moz-box-shadow: 0 10px 0 #3598dc;
    box-shadow: 0 10px 0 #3598dc
}

footer {
    background-color: #fff
}

footer #datos-personales {
    background: url(../img/fondo-footer.jpg) center center;
    background-size: cover;
    color: #fff;
    padding: 50px 0
}

footer #datos-personales ul.fa-ul {
    margin: 0
}

footer #datos-personales ul.fa-ul i {
    width: 20px;
    text-align: center
}

footer #qr {
    text-align: center
}

footer #pie {
    text-align: center;
    padding: 20px 0
}

.modal .modal-dialog {
    width: 100%;
    height: 100%;
    margin: auto
}

.modal .modal-dialog .modal-content {
    overflow: scroll;
    padding: 50px 0;
    border: none;
    height: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

#imagen_anecdota,
#img_admin_consorcio {
    box-shadow: 3px 3px 5px rgba(0, 0, 0, .5)
}

.modal .modal-dialog .modal-content.transparent {
    background-color: rgba(255, 255, 255, .95)
}

.modal .modal-dialog .modal-content>.container {
    display: table;
    height: 100%;
    width: 100%;
    vertical-align: middle
}

#aaaa,
#anecdotas_mobile,
#div_footer_contactos_mobile,
#div_pedir_presupuesto_mobile,
#div_trabaja_nosotros_mobile,
#footer_mobile,
#librerias_mobile,
#menu_redes_mobile,
#tag_manager {
    display: none
}

.modal .modal-dialog .modal-content .close {
    position: fixed;
    top: 20px;
    right: 40px;
    color: #34495e;
    font-size: 45px;
    opacity: 1
}

.modal .modal-dialog .modal-content .logos {
    text-align: center;
    padding-bottom: 20px
}

.modal .modal-dialog .modal-content .logos img {
    padding: 0 20px
}

.modal .modal-dialog .modal-content .libreria {
    padding: 20px 0;
    border-bottom: solid 1px #3598dc
}

.modal .modal-dialog .modal-content .libreria img {
    margin-bottom: 10px
}

.modal .modal-dialog .modal-content .libreria.ultima {
    border: none
}

.modal .modal-dialog .modal-content ul {
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 40px
}

.libreria {
    padding: 20px;
    height: 180px;
    margin-bottom: 20px
}

.modal .modal-dialog .modal-content h2 {
    font-size: 20px;
    text-align: center;
    margin: 10px auto 20px
}

.modal .modal-dialog .modal-content h3 {
    font-size: 30px;
    font-weight: 900;
    color: #3598dc;
    text-align: center;
    margin: 10px auto 20px
}

#bienvenidos {
    padding-top: 100px;
    height: 300px
}

#conocenos {
    padding-top: 30px;
    background-color: #ecf0f1;
    padding-bottom: 50px
}

#div_servicios {
    text-align: center;
    padding-bottom: 30px;
    background-color: #ecf0f1
}

#servicios {
    text-align: center
}

h5 {
    width: 300px;
    text-align: justify;
    line-height: 20px
}

h4 {
    padding-top: 10px
}

h3 {
    color: #fcfcfc;
    font-size: 30px;
    text-shadow: #030303 0 0 2px;
    line-height: 40px
}

.descripcion_servicio {
    text-align: justify;
    padding: 0 30px;
}

.table-cell>h1 {
    text-shadow: 0 2px 4px #1c3c50;
    color: #fff;
    font-weight: 700;
    font-size: 40px;
    margin: -50px 0 10px;
    line-height: 1.42857143
}

.serv:hover {
    color: #fff
}

.navbar-default {
    background-color: #eee
}

#div_carrusel,
#div_cons_presu,
#mision,
#valores {
    background-color: #ecf0f1
}

.imagen_carrusel img {
    height: 300px;
    width: 100%
}

#div_carrusel {
    margin-top: 35px;
    height: 300px
}

#control_left_carrusel,
#control_right_carrusel {
    padding-top: 100px
}

#imagen_carrusel_admin,
#imagen_carrusel_alquileres,
#imagen_carrusel_consorcios,
#imagen_carrusel_juridico {
    height: 300px;
    width: 100%
}

#plataformas {
    padding: 0 70px
}

#div_cons_presu {
    text-align: center;
    padding: 20px;
    margin-bottom: 0;
    color: #fff;
    background-image: url(../img/fondo-plataformas.jpg);
    margin-top: 30px
}

#mision>p,
#vision>p {
    font-size: 17px;
    line-height: 25px;
    text-align: justify;
    padding: 0 30px
}

#div_cons_presu>label {
    color: red
}

#div_cons_presu .col-md-8>h3 {
    color: #fff;
    text-shadow: none
}

#mision,
#mision>h2,
#mision>p,
#solicita_presupuesto>h4,
#valores,
#valores>h2,
i.fa-li.fa.fa-check {
    color: #1c3c50
}

.mas_info,
a.btn.btn-primary.btn-xs.mas_info {
    background-color: #256890;
    border-color: #21516d
}

.col-lg-2.control-label,
.col-lg-3.control-label {
    font-weight: 700;
    font-size: 16px;
    padding-top: 12px
}

i.fa.fa-bar-chart,
i.fa.fa-briefcase,
i.fa.fa-handshake-o {
    color: #3599dc
}

#vision h2 {
    color: #1c3c50
}

.mas_info {
    padding: 10px;
    font-size: 12px
}

a.btn.btn-primary.btn-xs.mas_info:hover {
    background-color: #3d495e;
    border-color: #3d495e
}

#anecdotas,
#div_resenia_google,
#div_titulo {
    background-color: #fff
}

#div_cons_presu>h3 {
    color: #fff;
    text-shadow: none
}

.label_consulta {
    font-weight: 900
}

.col-xs-7>h3 {
    color: #1c3c50;
    text-shadow: none;
    letter-spacing: 1pt
}

#anecdotas {
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center
}

#imagen_anecdota {
    width: 80%;
    border: 3px solid rgba(37, 104, 144, .62)
}

.obligarorio {
    color: #3598dc
}

#titulo_anecdora_administrador {
    font-weight: 700;
    font-size: 30px;
    color: #34495e;
    text-shadow: none
}

.botones_anecdota {
    width: 150px;
    color: #fff;
    margin-right: 20px
}

#no_lo_pierdas {
    text-align: center;
    color: #3599dc;
    text-shadow: none
}

.titulo_servicio {
    color: #34495e;
    font-size: 18px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 20px
}

#titulo_consulta {
    font-size: 40px
}

.titulo_conocenos {
    margin-top: 10px;
    margin-bottom: 20px;
    font-weight: 300;
    font-size: 40px;
    text-align: center;
    text-transform: none;
    color: #1c3c50
}

#div_nuestra_prop_alquiler {
    padding-bottom: 30px
}

h5.titulo_conocenos {
    width: auto
}

li.detalles_alquiler {
    position: relative;
    padding: 10px 0;
    border-bottom: 1px solid #d9dbdc
}

#headerid,
footer #qr {
    padding-top: 0
}

@font-face {
    font-family: fontello;
    src: url(../font/fontello.eot?17016485);
    src: url(../font/fontello.eot?17016485#iefix) format('embedded-opentype'), url(../font/fontello.woff2?17016485) format('woff2'), url(../font/fontello.woff?17016485) format('woff'), url(../font/fontello.ttf?17016485) format('truetype'), url(../font/fontello.svg?17016485#fontello) format('svg');
    font-weight: 400;
    font-style: normal
}

[class*=" icon-"]:before,
[class^=icon-]:before {
    font-family: fontello;
    font-style: normal;
    font-weight: 400;
    speak: none;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-phone:before {
    content: '\e800'
}

.icon-briefcase:before {
    content: '\e801'
}

.icon-edit:before {
    content: '\e802'
}

.icon-location:before {
    content: '\e803'
}

.icon-up-open:before {
    content: '\e804'
}

.icon-list:before {
    content: '\e805'
}

.icon-key:before {
    content: '\e806'
}

.icon-cancel-1:before {
    content: '\e807'
}

.icon-chart-bar:before {
    content: '\e808'
}

.icon-group:before {
    content: '\e809'
}

.icon-facebook:before {
    content: '\f09a'
}

.icon-menu:before {
    content: '\f0c9'
}

.icon-mail-alt:before {
    content: '\f0e0'
}

.icon-linkedin:before {
    content: '\f0e1'
}

.icon-building:before {
    content: '\f0f7'
}

.icon-mobile:before {
    content: '\f10b'
}

.icon-newspaper:before {
    content: '\f1ea'
}

#navbar {
    margin-top: 15px
}

.navbar {
    min-height: 80px;
    font-weight: 700
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    color: #3598dc
}

.form-control:active,
.form-control:focus,
.form-control:invalid,
.form-control:valid {
    border-color: #ccc
}

#div_titulo {
    text-align: center;
    padding-bottom: 30px;
    padding-top: 50px
}

#div_nuestros_servicios {
    padding: 20px 50px 50px;
    background-color: #fff
}

#botones a,
#botones a i {
    color: #1c3c50
}

#estilo_footer {
    float: left;
    padding-left: 0;
    padding-right: 0
}

#subscribite_newsletter {
    padding: 20px;
    background-color: #00455f;
    text-align: center;
    color: #FFF;
    font-size: 22px;
    margin-bottom: 20px
}

#img_logo_footer {
    width: 90%;
    border: 1px solid #1c3c50
}

#titulo_newsletter {
    color: #3599dc
}

#descripcion_newsletter {
    font-size: 14px;
    padding-top: 10px
}

input.form-control::-webkit-input-placeholder {
    color: grey;
    font-size: 13px;
    text-align: left
}

#img_admin_consorcio {
    /*width: 200px;
    height: 200px*/
}

li.redes_sociales:hover {
    color: red
}

.fa-facebook:hover,
.fa-google-plus:hover,
.fa-instagram:hover,
.fa-linkedin:hover,
.fa-twitter:hover,
.fa-youtube-play:hover {
    color: #fff
}

#iframe_google {
    display: none
}

.navbar-default .navbar-nav>li>a {
    color: #1c3c50
}

footer #datos-personales {
    padding-top: 20px;
    padding-bottom: 20px
}

.navbar-default {
    border-color: rgba(149, 155, 161, .23);
    border-right: none;
    border-left: none
}

#tecnologias_titulo {
    text-align: center;
    font-size: 30px;
    margin-top: 0;
    color: #1c3c50;
    font-weight: 900;
    padding: 25px 0
}

#boton_suscribite {
    font-size: 15px;
    border: none;
    width: 80%
}

#container_id {
    margin-right: 0
}

#menu_ul {
    margin-bottom: 0
}

#text_anecdota {
    width: auto;
    text-align: center
}

#texto_suscribite_news {
    font-size: 22px
}

#mas_info_anec {
    width: 200px
}

#boton_envianos_cv {
    color: #fff;
    background-color: #3598dc;
    border-color: #3598dc;
    margin-top: 20px
}

#boton_envianos_cv:hover {
    background-color: #3d495e;
    border-color: #3d495e;
    cursor: hand;
}

a#boton_envianos_cv:hover {
    cursor: pointer;
    text-decoration:none;
}

#plataformas_titulo {
    font-size: 40px;
    color: #1c3c50;
    text-align: center
}

#plataformas_subtitulo {
    font-size: 20px;
    color: #1c3c50;
    font-weight: 300
}

h4#beneficios_titulo {
    font-size: 20px;
    color: #1c3c50;
    font-weight: 900
}

#detalles_servicio {
    color: #1c3c50
}

.sub_titulo {
    font-size: 60px;
    text-align: center;
    vertical-align: middle;
    text-shadow: 0 2px 4px #000;
    padding: 10px 0
}

.sub_titulo_2 {
    font-size: 22px;
    text-align: center;
    text-transform: none;
    color: #fff;
    margin-top: 0;
    text-shadow: 0 2px 2px #000;
    letter-spacing: 1px
}

#nuestra_propuesta {
    text-align: center;
    padding: 0
}

#nuestra_propuesta_text {
    font-size: 25px;
    padding-bottom: 10px;
    color: #1c3c50;
    text-shadow: none
}
.servicios_alquiler {
    padding-left: 0
}

.listado_propuestas {
    padding-left: 50px
}

#beneficios {
    color: #1c3c50;
    font-size: 17px;
    margin-left: 1.5em
}

#div_beneficio_inquilinos {
    color: #fff;
    margin-top: 20px
}

i.fa-li.fa.fa-check.check_beneficios {
    color: #3598dc
}

#div_texto_juridico {
    padding: 50px 100px;
    font-weight: 700;
    font-size: 18px
}

#p_texto_juridico {
    padding: 20px;
    color: #fff;
    background-color: rgba(17, 113, 160, .99)
}

#autora,
#sinopsis {
    color: #1c3c50;
    text-shadow: #030303 0 0 2px;
    text-align: center
}

#descripcion_sinopsis {
    color: #1c3c50;
    width: 100%;
    padding: 10px;
    font-size: 15px
}

#descripcion_autora {
    color: #1c3c50;
    width: 100%;
    padding: 10px;
    font-size: 16px
}

#row_desc_autora,
#row_sinopsis {
    padding: 0 20px
}

.titulo_sinopsis {
    font-size: 18px;
    font-weight: 700
}

#div_anecdota_administrador {
    background-color: #0099de;
    padding: 80px 20px 20px
}

#div_form_anecdotas {
    padding-top: 80px
}

#encarga_libro {
    font-size: 20px;
    color: #fff
}

#div_twitts_anecdotas {
    text-align: center;
    padding: 50px
}

.div_newslleter {
    z-index: 100;
    padding: 0
}

ul.nav.navbar-nav.navbar-right {
    text-align: center
}

#boton_envianos_cv {
    padding: 10px;
    width: 100%;
    text-align: center
}

i.fa-li.fa.fa-check {
    color: #0099de
}

#texto_aviso_legal {
    text-align: text-justify
}

.div_imagen_equipo {
    text-align: center
}

a.link_newsletter {
    color: #fff
}

.link_botonera {
    text-decoration: none
}

.nav {
    font-size: 14px
}

.td_opciones_footer {
    text-align: left
}

#div_boton_iniciar_sesion,
#div_imagen_clara,
#div_resenia_google,
#id_redes_footer,
.subtitulo_gracias,
a.info_interes,
a.info_interes .titular {
    text-align: center
}

.async-hide {
    opacity: 0!important
}

#div_resenia_google {
    padding: 30px 0
}

.img_resenia_google {
    display: -webkit-inline-box
}

#div_map {
    padding: 0
}

.gmnoprint {
    display: none
}

a.info_interes {
    height: 200px
}

a.info_interes .titular {
    font-size: 15px;
    background-color: #1c3c50;
    color: #ecf0f1;
    height: 50px;
    padding: 5px;
    margin-top: 10px;
    top: 100%;
    display: table-cell;
    vertical-align: middle;
    width: inherit
}

a.info_interes img {
    width: auto
}

.logos_interes {
    height: 80px
}

img.logos_interes {
    height: 80px;
    width: auto;
    margin-bottom: 10px
}

.imagenes_medios {
    width: 310px;
    height: 220px
}

#body_fondo_gracias {
    background-size: cover;
    background-image: url(../img/fondo-gracias.jpg)
}

.cointainer_gracias {
    min-height: 300px
}

.div_gracias {
    padding: 100px 0
}

.titulo_gracias {
    color: #fff;
    text-shadow: 2px 2px 2px #000
}

.subtitulo_gracias {
    color: #fff;
    text-shadow: 1px 2px 1px #000;
    width: auto
}

#div_sinopsis_resenia {
    background-color: #fff
}

#div_imagen_clara {
    padding: 10px 0 0;
    margin: 0
}

#ilustracion_clara {
    display: -webkit-inline-box
}

#div_consorcios_administrador {
    padding: 30px 10px
}

#h1_consorcio_administrados {
    text-align: center;
    margin: 20px 0
}

#html_element {
    display: inline-table
}

#img_codigo_qr {
    width: 111px;
    height: 111px
}

@media screen and (max-width:1224px) {
    .navbar-header {
        float: none
    }
    .navbar-toggle {
        display: block
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
        max-height: none
    }
    .navbar-collapse.collapse {
        display: none!important
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px
    }
    .navbar-nav>li {
        float: none
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px
    }
    .navbar-collapse.collapse.in {
        display: block!important
    }
    .collapsing {
        overflow: hidden!important
    }
    #container_id {
        display: none
    }
    body {
        margin-top: auto
    }
    header {
        height: 81px;
        background-color: #ecf0f1
    }
    #navbar {
        background-color: rgba(28, 60, 80, .86);
        margin-top: 0
    }
    .navbar {
        background-color: transparent
    }
    .navbar-header {
        background-color: #ecf0f1;
        height: 80px
    }
    .navbar-default .navbar-nav>li>a {
        color: #fff
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
        font-weight: 700
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #3598dc
    }
    #menu_redes_mobile {
        display: block
    }
    .login {
        font-size: 30px;
        text-align: center;
        padding: 20px 0
    }
    .login>a {
        font-size: 20px
    }
    .redes_sociales {
        font-size: 17px;
        text-align: center
    }
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        box-shadow: none
    }
    .table-cell>h1 {
        font-size: 25px
    }
    .sub_titulo_2 {
        display: none
    }
    img#img_admin_consorcio.img-responsive {
        display: -webkit-inline-box;
        margin: 30px 0
    }
}

@media screen and (max-width:980px) {
    #texto_central_seccion {
        font-size: 40px;
        text-align: center
    }
    .table-cell>h1 {
        font-size: 20px
    }
    #img_admin_consorcio {
        width: 40%
    }
    .titulo {
        padding-top: 150px;
        padding-bottom: 50px
    }
}

@media screen and (max-width:600px) {
    .btn,
    .sub_titulo {
        vertical-align: middle
    }
    #librerias_mobile {
        display: block
    }
    #librerias_web,
    #resenias_google_comentarios,
    .banner-anecdotas {
        display: none
    }
    #boton_suscribite {
        padding: 5px 10px;
        font-size: 18px;
        margin: 30px 0;
        width: 100%
    }
    #plataformas {
        padding: 10px 0
    }
    #div_form_anecdotas {
        padding-top: 30px
    }
    .label_newsletter {
        text-align: left;
        padding-bottom: 5px
    }
    #tecnologias_titulo {
        /*text-align: left;*/
        font-size: 20px;
        padding: 25px 0
    }
    #botones {
        padding: 0;
        margin-bottom: 0
    }
    .label_consulta {
        font-weight: 800;
        text-align: left
    }
    #div_servicios {
        padding: 10px;
        background-color: #ecf0f1
    }
    #beneficios_titulo {
        text-align: center;
        padding-left: 10px;
        font-size: 16px
    }
    #plataformas_titulo {
        font-size: 25px;
        line-height: 30px;
        text-shadow: none
    }
    #texto_central_seccion {
        font-size: 30px;
        text-align: center
    }
    .nombre {
        text-align: center
    }
    #bienvenidos {
        margin-top: -20px
    }
    .btn {
        margin: 32px
    }
    .clase_botones {
        margin: 40px 0
    }
    #boton_tecnologia {
        padding-bottom: 21px
    }
    #div_cons_presu {
        padding-bottom: 0
    }
    #texto_suscribite_news {
        padding-top: 20px
    }
    .sub_titulo {
        font-size: 25px;
        line-height: 1.5;
        text-align: center;
        text-shadow: 0 2px 4px #000;
        margin: 45px 0 10px
    }
    .sub_titulo_2 {
        font-size: 13px;
        text-align: center;
        text-transform: none;
        color: #fff;
        margin-top: 150px 0 10px;
        text-shadow: 0 0 4px #000;
        display: none
    }
    #mision>p,
    #p_texto_juridico,
    #text_anecdota,
    #vision>p {
        text-align: justify
    }
    .titulo.administracion_consorcios {
        padding-top: auto
    }
    .titulo.administracion_alquileres,
    .titulo.anecdotas_administrador,
    .titulo.servicios_juridicos {
        padding-top: 0
    }
    .titulo {
        height: auto;
        color: #fff;
        font-size: 60px;
        text-transform: uppercase;
        font-weight: 900;
        padding-top: 200px
    }
    #div_nuestros_servicios {
        margin-right: 0
    }
    #boton_enviar,
    #boton_librerias {
    margin: 10px 0
    }
    .servicios {
        /*padding-left: 0;
        padding-right: px*/
    }
    #titulo_anecdora_administrador {
        font-weight: 700;
        font-size: 20px;
        color: #34495e;
        text-shadow: none;
        text-align: center;
        width: 100%
    }
    h3#titulo_anecdora_administrador {
        margin-top: 0;
        text-align: center;
        width: 100%
    }
    #imagen_anecdota {
        width: 100%
    }
    #mision {
        padding: 0
    }
    #mision>p,
    #vision>p {
        color: #1c3c50;
        font-size: 17px;
        line-height: 25px;
        padding: 0 20px
    }
    #vision {
        padding: 20px 0 0
    }
    #img_admin_consorcio {
        width: 40%;
        box-shadow: 3px 3px 5px rgba(0, 0, 0, .5)
    }
    img#img_admin_consorcio.img-responsive {
        display: -webkit-inline-box;
        margin: 30px 0
    }
    #anecdotas_web,
    #div_footer_contactos,
    #div_pedir_presupuesto,
    #div_trabaja_nosotros,
    #footer_web {
        display: none
    }
    #anecdotas_mobile,
    #div_footer_contactos_mobile,
    #div_pedir_presupuesto_mobile,
    #div_trabaja_nosotros_mobile,
    #footer_mobile {
        display: block
    }
    .table-cell>h1 {
        font-size: 15px;
        margin: 10px 0
    }
    .icono_footer {
        font-size: 30px;
        margin: 0 10px
    }
    #titulo_aviso_legal,
    #titulo_librerias {
        margin-top: 100px;
        margin-bottom: 20px
    }
    #anecdotas {
        padding-top: 30px
    }
    #li_redes_footer {
        margin: 30px 0
    }
    #descripcion_newsletter {
        text-align: left;
        font-size: 16px
    }
    .table>tbody>tr>td,
    .table>tbody>tr>th,
    .table>tfoot>tr>td,
    .table>tfoot>tr>th,
    .table>thead>tr>td,
    .table>thead>tr>th {
        border: none;
        color: #fff
    }
    td>.fa {
        color: #3598dc
    }
    .listado_propuestas {
        padding-left: 0
    }
    #nuestra_propuesta_text {
        font-size: 25px
    }
    #div_texto_juridico {
        padding: 20px
    }
    #plataformas_subtitulo {
        text-align: justify;
        padding-bottom: 30px
    }
    ul#beneficios.fa-ul {
        padding-left: 0
    }
    h3#detalles_servicio {
        font-size: 20px
    }
    #btn_iniciar_session {
        padding-top: 10px
    }
    #div_nuestros_servicios {
        padding: 20px
    }
    #titulo_consulta {
        font-size: 30px
    }
    #titulo_librerias {
        font-size: 40px;
        text-align: center
    }
    .libreria {
        padding: 10px;
        height: auto
    }
    h2.medios {
        font-size: 35px
    }
    #boton_envianos_cv {
        margin-top: 0;
        text-align: center;
        padding: 5px;
        font-size: 13px
    }
    #p_texto_juridico {
        font-weight: 400
    }
    .fa_listo_detalles_alq {
        margin-left: 0
    }
}

@media screen and (max-width:420px) {
    #texto_central_seccion {
        font-size: 25px;
        text-align: center
    }
    .navbar-brand {
        padding-left: 0;
        padding-right: 0
    }
    .table-cell>h1 {
        font-size: 18px
    }
    .sub_titulo {
        margin: 150px 0 10px
    }
    .titulo.administracion_consorcios {
        padding-top: 0
    }

}

.titulo.tecnologias {
    background: url(../img/header-administracion-consorcios.jpg) center center;
    background-size: cover;
    padding-top: 100px

}